.star {
    visibility:hidden;
    font-size:30px;
    cursor:pointer;
}
.star:before {
   content: "\2606";
   position: absolute;
   visibility:visible;
}
.star:checked:before {
   content: "\2605";
   position: absolute;
}

.heading{
   font-size: 2rem;
   /* font-weight: normal; */
   font-family: 'Poppins', sans-serif;
}

.fa {
font-size: 2rem;
cursor:pointer;

}

/* .input{
   display: inline;
} */